Subject: Anyone else having trouble reaching tools.ietf.org?

From: Dan York <[email-masked]>
Date: Wed, 26 Dec 2007 15:25:36 -0500

Is anyone else having trouble reaching http://tools.ietf.org ? Over  
the past few weeks I've found that I'm often unable to reach the  
server at tools.ietf.org.  I'll click on the URL for an Internet- 
Draft, for instance, and in a minute or two I get back the good old  
Firefox "Server not found" error.  I try to ping the server and all  
packets are lost.  When I do a dig, I get this:

; <<>> DiG 9.3.4 <<>> tools.ietf.org
;; global options:  printcmd
;; Got answer:
;; ->>HEADER<<- opcode: QUERY, status: NOERROR, id: 18149
;; flags: qr rd ra; QUERY: 1, ANSWER: 2, AUTHORITY: 0, ADDITIONAL: 0

;; QUESTION SECTION:
;tools.ietf.org.                        IN      A

;; ANSWER SECTION:
tools.ietf.org.         14391   IN      A       194.146.105.14
tools.ietf.org.         14391   IN      A       192.36.157.99

I've tried connecting to both IP addresses via ping and also HTTP and  
get nothing.

Sometimes when this happens I wait a few minutes and hit the refresh/ 
reload button and the page comes in.  Other times I'll try a number  
of times and then just give up and go on to something else.

Is there a transition issue that is perhaps affecting this?  It's  
been the past few weeks since coming back from IETF 70 that I've  
noticed this happening intermittently.  I'm able to get to the main  
http://www.ietf.org/ site perfectly fine and also to other random web  
sites so it does not appear to be a connectivity issue on my end.

Any suggestions or information would be most appreciated.

Thanks,
Dan

-- 
Dan York, CISSP, Director of Emerging Communication Technology
Office of the CTO    Voxeo Corporation     [email-masked]
Phone: +1-407-455-5859  Skype: danyork  http://www.voxeo.com
Blogs: http://blogs.voxeo.com  http://www.disruptivetelephony.com

Bring your web applications to the phone.
Find out how at http://evolution.voxeo.com

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Daniel Brown" <[email-masked]>
Date: Wed, 26 Dec 2007 15:29:51 -0500

I had been on there during the holiday yesterday from home, and
just checked now from work.  No problems from either place, Dan.

On Dec 26, 2007 3:25 PM, Dan York <[email-masked]> wrote:
>
> Is anyone else having trouble reaching http://tools.ietf.org ? Over the past
> few weeks I've found that I'm often unable to reach the server at
> tools.ietf.org.  I'll click on the URL for an Internet-Draft, for instance,
> and in a minute or two I get back the good old Firefox "Server not found"
> error.  I try to ping the server and all packets are lost.  When I do a dig,
> I get this:
>
> I've tried connecting to both IP addresses via ping and also HTTP and get
> nothing.
>
> Sometimes when this happens I wait a few minutes and hit the refresh/reload
> button and the page comes in.  Other times I'll try a number of times and
> then just give up and go on to something else.
>
> Is there a transition issue that is perhaps affecting this?  It's been the
> past few weeks since coming back from IETF 70 that I've noticed this
> happening intermittently.  I'm able to get to the main http://www.ietf.org/
> site perfectly fine and also to other random web sites so it does not appear
> to be a connectivity issue on my end.
>

-- 
Daniel P. Brown
[Phone Numbers Go Here!]
[They're Hidden From View!]

If at first you don't succeed, stick to what you know best so that you
can make enough money to pay someone else to do it for you.

---

From: "Yaakov Stein" <[email-masked]>
Date: Thu, 27 Dec 2007 08:02:03 +0200

> server at tools.ietf.org.  I'll click on the URL for an 
> Internet-Draft, for instance, and in a minute or two I get back the
good old Firefox "Server not found"
> error.  I try to ping the server and all packets are lost.  

I had problems last week. 404'ed for an hour or so, pings lost.
Since then everything has been fine.

Y(J)S

---

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 28 Dec 2007 12:29:00 +0100

Hi Yaakov,

> Since then everything has been fine.

One of the three servers (www1.tools.ietf.org) is down due to a disk
crash.  

For a long time (the last 6 months or so?), tools.ietf.org has resolved 
to the other two servers only, so at first I didn't think people would
have any trouble because of this, but then realized some people had
bookmarks pointing specifically to www1.tools.ietf.org.  I then re-pointed
that to one of the servers which are up and running, which probably accounts
for things having been fine for you since your trouble last week.

The broken disk has been replaced and the OS re-installed, but due to
Christmas I haven't replaced content and brought up the scripts on the
third box yet.  I don't think this should affect anyone now, after the
DNS fix, but if you see any problems, let me know.

	Henrik